<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0103s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Company Parameters (tfgld0103s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to define the parameters for the financial company.</Paragraph>
		</AimSection>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>It is strongly recommended that you block all the ledger accounts assigned to special purposes for manual input. In the <GUIRef href="/baanerp/tf/gld/tfgld0108s000" role="session">Chart of Accounts (tfgld0108s000)</GUIRef> session, select the <GUIRef href="/baanerp/tf/domains/gld.bloc#manual.input" role="enum">Blocked for Manual Input</GUIRef> check box for these accounts.</Paragraph>
		</Note>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld004.gcmp" OtherIDs="tccom000.nama"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#GroupCompan.tf" role="glossary">group company</Link> to which the company belongs.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.hcmp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">History Company</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000022" role="glossary">archive company</Link> to which you archive the history data of the financial company.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000436" role="manual">Archiving finalized transactions</Link>
				</RelTopic>
				<RelTopic></RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.budg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Actual Budget</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget.tf" role="glossary">budget</Link> to be used as default when comparing the actual figures and the budgeted figures.</FuncDesc>
			<SimpleSection><SectionTitle>Default budget</SectionTitle>
				<Paragraph>The actual budget is used as the default in several sessions in the <GUIRef href="/baanerp/tf/fbs" role="module">Financial Budget System</GUIRef> module and <GUIRef href="/baanerp/tf/cat" role="module">Cost Accounting</GUIRef> module.</Paragraph>
				<Paragraph>All deviations between actual and budgeted figures are, for example, automatically calculated for the budget.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Fiscal Year</Title>
			</Header>
			<FuncDesc>The current fiscal year.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>You only need to enter this field when you start using SSA ERP. Thereafter, SSA ERP automatically increments the year, after it is closed.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld004.acdp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accounting Department</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000334" role="glossary">accounting department</Link> of the current financial company.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000318" role="manual">To use an accounting office</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.btyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Default Access by Batch</Title>
			</Header>
			<FuncDesc>Specify who can access a batch.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000317" role="manual">Authorizations to finalize batches</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.tbat"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Finalization by Batch</Title>
			</Header>
			<FuncDesc>Specify who can finalize a batch.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000317" role="manual">Authorizations to finalize batches</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.jprt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Journ. Print With Finalization</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP prints a journal when transactions are finalized in the <GUIRef href="/baanerp/tf/gld/tfgld1110m000" role="session">Finalization Run (tfgld1110m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.cdif"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Accounts by Currency</Title>
			</Header>
			<FuncDesc>If this check box is selected, define profit and loss accounts for the <Link href="/baanerp/tf/glossary/glossary#CurrenDiffer.tf" role="glossary">currency differences</Link> in any currency.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, you must define the ledger accounts for each currency in the <GUIRef href="/baanerp/tf/gld/tfgld0119s000" role="session">Currency Difference Ledger Accounts by Currency (tfgld0119s000)</GUIRef> session.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Currency differences that occur for business partner transactions are always posted to the ledger accounts that you defined for the financial business partner groups in the the following sessions:</Paragraph>
				<List><ListItem><GUIRef href="/baanerp/tf/acp/tfacp0110m000" role="session">Financial Business Partner Groups (tfacp0110m000)</GUIRef> in the <GUIRef href="/baanerp/tf/acp" role="module">Accounts Payable</GUIRef> module.</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/acr/tfacr0110m000" role="session">Financial Business Partner Groups (tfacr0110m000)</GUIRef> in the <GUIRef href="/baanerp/tf/acr" role="module">Accounts Receivable</GUIRef> module.</ListItem>
				</List>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000107" role="manual">Currency differences</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.clac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> for the currency difference results.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account for which:</ListIntro>
					<ListItem>The type is <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef> or <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="enum">Profit &amp; Loss</GUIRef>.</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> is zero (0).</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ifas" role="formfield">Fixed Asset Integration</GUIRef> field and the <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.iprj" role="formfield">Integration Indicator</GUIRef> field are both set to <GUIRef href="/baanerp/tf/domains/gld.ifas#not.applicable" role="enum">Not Applicable</GUIRef> and the <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.inta" role="groupbox">Integration Account</GUIRef> check box is cleared.</ListItem>
					<ListItem>The account is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000107" role="manual">Currency differences</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.cla1" OtherIDs="tfgld004.cla2 tfgld004.cla3 tfgld004.cla4 tfgld004.cla5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.clcl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> for the currency difference losses.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account for which:</ListIntro>
					<ListItem>The type is <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef> or <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="enum">Profit &amp; Loss</GUIRef>.</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> is zero (0).</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ifas" role="formfield">Fixed Asset Integration</GUIRef> field and the <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.iprj" role="formfield">Integration Indicator</GUIRef> field are both set to <GUIRef href="/baanerp/tf/domains/gld.ifas#not.applicable" role="enum">Not Applicable</GUIRef> and the <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.inta" role="groupbox">Integration Account</GUIRef> check box is cleared.</ListItem>
					<ListItem>The account is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000107" role="manual">Currency differences</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.clc1" OtherIDs="tfgld004.clc2 tfgld004.clc3 tfgld004.clc4 tfgld004.clc5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.ctyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType.tf" role="glossary">transaction type</Link> for the <Link href="/baanerp/tf/glossary/glossary#CurrenDiffer.tf" role="glossary">currency difference</Link> postings.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>Select a <GUIRef href="/baanerp/tf/domains/gld.catg#journals" role="enum">Journal Vouchers</GUIRef> transaction type.</Paragraph>
			</AllowedValues>
			<SimpleSection><Paragraph>These postings are in the <GUIRef href="/baanerp/tf/gld/tfgld5201m000" role="session">Calculate Currency Differences (tfgld5201m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld011.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Type</Title>
			</Header>
			<FuncDesc>The description of the <Link href="/baanerp/tf/glossary/glossary#TransaType.tf" role="glossary">transaction type</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.fpor"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.fpnw"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.rpor"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.rpnw"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcfa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcfb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcra"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcrb"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can select the account, depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcfo"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can define the account depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcfn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can define the account depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcro"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can define the account depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcrn"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can define the account depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcfc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can define the account depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcfd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fisc Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can define the account depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcrc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - Original</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> to which a reversed transaction that affects two different periods is posted. This avoids an unallocated entry in one period.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#complem" role="enum">Complementary</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#reporting" role="enum">Reporting</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mcrd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Rep. Period Change - New</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> used for unbalanced transactions with transaction lines from two different periods.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>Type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>The <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.duac#statutory" role="enum">Statutory</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef>
						<GUIRef href="/baanerp/tf/domains/gld.ctlm#both" role="enum">Both</GUIRef> and that:</ListItem>
					<ListItem>Does not use dimensions</ListItem>
					<ListItem>Does not use any integration</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><List><ListIntro>You can define the account depending on:</ListIntro>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.duac" role="formfield">Dual Accounting Indicator</GUIRef> field</ListItem>
					<ListItem>The <GUIRef href="/baanerp/tf/gld/tfgld0108s000#tfgld008.ctlm" role="formfield">Currency Base</GUIRef> field</ListItem>
					<ListItem>The fiscal and reporting periods.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.ilac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListIntro>The statutory interim <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">account</Link> to which the profit and loss result is posted during the year closing in one of the following sessions:</ListIntro>
					<ListItem><Link href="/baanerp/tf/gld/tfgld6201m000" role="session">Close Year - Provisional (tfgld6201m000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/gld/tfgld6203m000" role="session">Close Year (tfgld6203m000)</Link>
					</ListItem>
				</List>
			</SimpleSection>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that has:</ListIntro>
					<ListItem>type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>the <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem>is not used in any integration</ListItem>
					<ListItem>is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><Paragraph>SSA ERP records the balance of all profit and loss entries in this account.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.rsd1" OtherIDs="tfgld004.rsd2 tfgld004.rsd3 tfgld004.rsd4 tfgld004.rsd5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.ilcc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListIntro>The complementary interim <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">account</Link> to which the profit and loss result is posted during the year closing in one of the following sessions:</ListIntro>
					<ListItem><Link href="/baanerp/tf/gld/tfgld6201m000" role="session">Close Year - Provisional (tfgld6201m000)</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/tf/gld/tfgld6203m000" role="session">Close Year (tfgld6203m000)</Link>
					</ListItem>
				</List>
			</SimpleSection>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account:</ListIntro>
					<ListItem>of type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>with <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem>which is not used in any integration</ListItem>
					<ListItem>which is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><Paragraph>SSA ERP records the balance of all profit and loss entries in this account.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.rcd1" OtherIDs="tfgld004.rcd2 tfgld004.rcd3 tfgld004.rcd4 tfgld004.rcd5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.dga1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Gain Account 1</Title>
			</Header>
			<FuncDesc>The default ledger accounts to which the calculated <Link href="/baanerp/tf/glossary/glossary#000445" role="glossary" Update="No">destination gain</Link> is posted in the <GUIRef href="/baanerp/tf/gld/tfgld5202m000" role="session">Calculate Destination Gain &amp; Loss (tfgld5202m000)</GUIRef> session.</FuncDesc>
			<SimpleSection><Paragraph>You can overrule this setting by choosing other destination gain and loss ledger accounts in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.dga2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Gain Account 2</Title>
			</Header>
			<FuncDesc>The default ledger account to which the calculated <Link href="/baanerp/tf/glossary/glossary#000445" role="glossary" Update="No">destination gain</Link> is posted in the <GUIRef href="/baanerp/tf/gld/tfgld5202m000" role="session">Calculate Destination Gain &amp; Loss (tfgld5202m000)</GUIRef> session.</FuncDesc>
			<SimpleSection><Paragraph>You can overrule this setting by choosing other destination gain and loss ledger accounts in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.dla1"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Loss Account 1</Title>
			</Header>
			<FuncDesc>The default ledger account to which the calculated <Link href="/baanerp/tf/glossary/glossary#000445" role="glossary" Update="No">destination loss</Link> is posted in the <GUIRef href="/baanerp/tf/gld/tfgld5202m000" role="session">Calculate Destination Gain &amp; Loss (tfgld5202m000)</GUIRef> session.</FuncDesc>
			<SimpleSection><Paragraph>You can overrule this setting by choosing other destination gain and loss ledger accounts in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.dla2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Loss Account 2</Title>
			</Header>
			<FuncDesc>The default ledger account to which the calculated <Link href="/baanerp/tf/glossary/glossary#000445" role="glossary" Update="No">destination loss</Link> is posted in the <GUIRef href="/baanerp/tf/gld/tfgld5202m000" role="session">Calculate Destination Gain &amp; Loss (tfgld5202m000)</GUIRef> session.</FuncDesc>
			<SimpleSection><Paragraph>You can overrule this setting by choosing other destination gain and loss ledger accounts in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.glty"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Type</Title>
			</Header>
			<FuncDesc>The transaction type for <Link href="/baanerp/tf/glossary/glossary#000445" role="glossary">destination gain and loss</Link> transactions generated in the <GUIRef href="/baanerp/tf/gld/tfgld5202m000" role="session">Calculate Destination Gain &amp; Loss (tfgld5202m000)</GUIRef> session.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph>Select a <GUIRef href="/baanerp/tf/domains/gld.catg#journals" role="enum">Journal Vouchers</GUIRef> transaction type.</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld004.dgla" OtherIDs="dgla.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange Gain/Loss Account</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000444" role="glossary">Exchange gain and loss</Link> amounts calculated for integration transactions are posted to this account.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/integrations/400035#exchange.gain.loss" role="manual">The Exchange Gain and Loss account</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.blpl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Balancing Method</Title>
			</Header>
			<FuncDesc>The method of posting the balanced profit and loss accounts. You can balance profit and loss accounts in the <GUIRef href="/baanerp/tf/gld/tfgld6202m000" role="session">Automatic Balancing of Profit and Loss Accounts (tfgld6202m000)</GUIRef> session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.taut"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transaction Type</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType.tf" role="glossary">transaction type</Link> for profit and loss account postings.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.blac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The ledger account for automatic balancing.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account:</ListIntro>
					<ListItem>of type <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="enum">Profit &amp; Loss</GUIRef>.</ListItem>
					<ListItem>with <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0).</ListItem>
					<ListItem>which not uses any integration.</ListItem>
					<ListItem>which is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<SimpleSection><Paragraph>SSA ERP uses this account in the <GUIRef href="/baanerp/tf/gld/tfgld6202m000" role="session">Automatic Balancing of Profit and Loss Accounts (tfgld6202m000)</GUIRef> session, as a contra account for the profit and loss accounts that are emptied.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tfgld004.bld1" OtherIDs="tfgld004.bld2 tfgld004.bld3 tfgld004.bld4 tfgld004.bld5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.blca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>Set the <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> for automatic balancing. SSA ERP post the subtotal of all profit and loss account balances to this account.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account:</ListIntro>
					<ListItem>of type <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="enum">Profit &amp; Loss</GUIRef>
					</ListItem>
					<ListItem>with <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem>which not uses any integration</ListItem>
					<ListItem>which is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tfgld004.blc1" OtherIDs="tfgld004.blc2 tfgld004.blc3 tfgld004.blc4 tfgld004.blc5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.roda"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The ledger account for <Link href="/baanerp/tf/glossary/glossary#000481" role="glossary">rounding differences</Link>.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that:</ListIntro>
					<ListItem>Is of type <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="enum">Profit &amp; Loss</GUIRef>.</ListItem>
					<ListItem>Has <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0).</ListItem>
					<ListItem>Is not used in any integration.</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000442" role="manual">Rounding</Link>
				</RelTopic>
				<RelTopic></RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.rod1" OtherIDs="tfgld004.rod2 tfgld004.rod3 tfgld004.rod4 tfgld004.rod5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.roca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc>The complementary ledger account for <Link href="/baanerp/tf/glossary/glossary#000481" role="glossary">rounding differences</Link>.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account that:</ListIntro>
					<ListItem>Is of type <GUIRef href="/baanerp/tf/domains/gld.atyp#profitloss" role="enum">Profit &amp; Loss</GUIRef>.</ListItem>
					<ListItem>Has <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0).</ListItem>
					<ListItem>Is not used in any integration.</ListItem>
					<ListItem>Is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000442" role="manual">Rounding</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.roc1" OtherIDs="tfgld004.roc2 tfgld004.roc3 tfgld004.roc4 tfgld004.roc5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.inac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListIntro>The temporary <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> for currency translations which is, for example, used if:</ListIntro>
					<ListItem>the invoice is paid in another currency than the invoice currency</ListItem>
					<ListItem>an advance or unallocated amount is assigned to an invoice and the currency of the amount differs from the invoice currency.</ListItem>
				</List>
			</SimpleSection>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account:</ListIntro>
					<ListItem>of type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>with <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem>which is not used in any integration</ListItem>
					<ListItem>which is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph></Paragraph>
				<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">Accounts receivable: 
Payment					 80 USD, which equals 100 DM
Invoice					100 DM 

Posting: 
D Cash																 80 USD 
C Translation account	 										80 USD
 
D Translation account	100 DM 
C Accounts 				  receivable 				100 DM
 
 </Paragraph>
				</Formula>
				<Paragraph>The translation account must be balanced if all amounts are expressed in the home currency. It is used to translate currencies and NOT to post differences.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tfgld004.ind1" OtherIDs="tfgld004.ind2 tfgld004.ind3 tfgld004.ind4 tfgld004.ind5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000122" role="manual">To use dimensions</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.incc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Ledger Account</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListIntro>The temporary <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link> for currency translations which is, for example, used if:</ListIntro>
					<ListItem>the invoice is paid in another currency than the invoice currency</ListItem>
					<ListItem>an advance or unallocated amount is assigned to an invoice and the currency of the amount differs from the invoice currency.</ListItem>
				</List>
			</SimpleSection>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListIntro>Select a ledger account:</ListIntro>
					<ListItem>of type <GUIRef href="/baanerp/tf/domains/gld.atyp#balance" role="enum">Balance Sheet</GUIRef>
					</ListItem>
					<ListItem>with <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> zero (0)</ListItem>
					<ListItem>which is not used in any integration</ListItem>
					<ListItem>which is not used as a control account.</ListItem>
				</List>
			</AllowedValues>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph></Paragraph>
				<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">Accounts receivable: 
Payment					 80 USD, which equals 90 EUR
Invoice					90 EUR 

Posting: 
D Cash																 80 USD 
C Translation account	 										80 USD
 
D Translation account	90 EUR 
C Accounts 				  receivable 				90 EUR
 
 </Paragraph>
				</Formula>
				<Paragraph>The translation account must be balanced if all amounts are expressed in the home currency. It is used to translate currencies and <Emphasis>not</Emphasis> to post differences.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tfgld004.inc1" OtherIDs="tfgld004.inc2 tfgld004.inc3 tfgld004.inc4 tfgld004.inc5"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dimension</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Dimension.tf" role="glossary">dimension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.smac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Statutory Matching Account</Title>
			</Header>
			<FuncDesc>When matching transactions for a matchable <Link href="/baanerp/tf/glossary/glossary#StatutAccoun.tf" role="glossary">statutory account</Link>, if there is a difference between credit amounts and debit amounts, the difference is posted to this account.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.cmac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Complementary Matching Account</Title>
			</Header>
			<FuncDesc>When matching transactions for a matchable <Link href="/baanerp/tf/glossary/glossary#000052" role="glossary">complementary account</Link>, and there is a difference between credit amounts and debit amounts, the difference is posted to this account.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mtol"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Matching Tolerance (Percentage)</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#TolerPercen.tc" role="glossary">tolerance percentage</Link>. If a credit transaction and the debit transaction to which it must be matched differ by less than this percentage, the transactions can be matched.</FuncDesc>
			<SimpleSection><Paragraph>You can match transactions in the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session and the <GUIRef href="/baanerp/tf/gld/tfgld1216m000" role="session">GL Account Matching - Automatic (tfgld1216m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.atol"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Absolute Tolerance Amount</Title>
			</Header>
			<FuncDesc>If a credit transaction and the debit transaction to which it must be matched differ by less than this amount, the transactions can be matched.</FuncDesc>
			<SimpleSection><Paragraph>You can match transactions in the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session and the <GUIRef href="/baanerp/tf/gld/tfgld1216m000" role="session">GL Account Matching - Automatic (tfgld1216m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="form.ccur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The matching tolerance amount is always in the <Link href="/baanerp/tc/glossary/glossary#000017" role="glossary">reference currency</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mtyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Matching Transaction Type</Title>
			</Header>
			<FuncDesc>The default transaction type for the matching transactions that can be generated during GL account matching.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mpie"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Prevent Incomplete Matching for the same Transaction Currencies</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can only match the transactions if the difference amount in each of the home currencies is zero.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared,SSA ERP can generate a matching transaction for the difference amount when you match the transactions.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This option only applies if you <Emphasis>manually</Emphasis> match transactions in the same transaction currency in the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.made"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allow Matching Based on Difference for the same Transaction Currencies</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP can generate a transaction for remaining small difference amounts in the home currencies after matching the transactions.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This option only applies if you <Emphasis>manually</Emphasis> match transactions in the same transaction currency in the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mauc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allow Matching for different Transaction Currencies</Title>
			</Header>
			<FuncDesc>If this check box is selected, transactions in different transaction currencies can be matched.</FuncDesc>
			<SimpleSection><Paragraph>If this check box is cleared, you can only match transactions in the same transaction currency.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Notes</SectionTitle>
				<Paragraph>If you select this check box, it is recommended that you also select the <GUIRef href="/baanerp/tf/gld/tfgld0103s000#tfgld004.madu" role="formfield">Allow Matching Based on Difference for different Trans. Currencies</GUIRef> check box, as for transactions in different transaction currencies, such differences usually occur.</Paragraph>
				<Paragraph>This option only applies if you <Emphasis>manually</Emphasis> match transactions in the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mpiu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Prevent Incomplete Matching for different Transaction Curencies</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can only match the transactions if the resulting difference amount in each of the home currencies is zero.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This option only applies if you <Emphasis>manually</Emphasis> match transactions in different transaction currenciesin the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.madu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Allow Matching Based on Difference for different Trans. Currencies</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP can generate a transaction for remaining small difference amounts in the home currencies after matching the transactions.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>This option only applies if you <Emphasis>manually</Emphasis> match transactions in different transaction currencies in the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.mucu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Matching Currency for different Transaction Currency</Title>
			</Header>
			<FuncDesc>If the transaction currencies differ, this currency is used for the matching transaction.</FuncDesc>
			<SimpleSection><Paragraph>If this field is blank, the reference currency is used.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle>Note s</SectionTitle>
				<Paragraph>The reference currency is always used as the basis for the calculation of the tolerances.</Paragraph>
				<Paragraph>This option only applies to <Emphasis>manual</Emphasis> GL account matching in the <GUIRef href="/baanerp/tf/gld/tfgld1516m000" role="session">GL Account Matching - Manually (tfgld1516m000)</GUIRef> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000302" role="manual">GL Account matching</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.bref"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Bank Reference Check</Title>
			</Header>
			<FuncDesc>The type of <Link href="/baanerp/tf/glossary/glossary#000434" role="glossary">bank reference number</Link> check that is used by the banks in the financial company's home country.</FuncDesc>
			<SimpleSection><Paragraph>To include bank reference numbers on invoices and payment documents, select a value other than <GUIRef href="/baanerp/tf/domains/gld.bref#not.applicable" role="enum">Not Applicable</GUIRef>.</Paragraph>
				<Paragraph>For sales invoices, if the country of the customer is the same as the country of the sales office, SSA ERP generates the bank reference number when the invoices are composed. You can define the composition data for bank reference numbers in the <GUIRef href="/baanerp/ci/sli/cisli1130m000" role="session">Bank Reference Positions by Country (cisli1130m000)</GUIRef> session.</Paragraph>
				<Paragraph>For purchase invoices, if the country of the supplier is the same as the country of the purchase office, SSA ERP applies the check indicated by the bank reference number operator in all the sessions in which bank reference numbers are entered or processed. If the bank reference number does not include an operator, by default SSA ERP applies the check that you select here.</Paragraph>
				<Paragraph>If you select <GUIRef href="/baanerp/tf/domains/gld.bref#not.applicable" role="enum">Not Applicable</GUIRef>, the bank reference number functionality is not available.</Paragraph>
				<Paragraph><Link href="/baanerp/tf/domains/gld.bref" role="domain">Bank Reference Check</Link>
				</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000430" role="manual">Bank reference numbers</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.infa"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Factor Invoices</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can <Link href="/baanerp/tf/glossary/glossary#000428" role="glossary">factor</Link> the accounts receivables that are processed through the current financial company.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000420" role="manual">Factoring</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.jrbk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Journal Book</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can set up and generate the <Link href="/baanerp/tf/glossary/glossary#000484" role="glossary">journal book</Link>.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If non-finalized transactions exist in the company, you cannot change the selection of this check box.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000397" role="manual">Journal book - overview</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000391" role="manual">To set up the journal book</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.vabk"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">VAT Book</Title>
			</Header>
			<FuncDesc>If this check box is selected, you can set up the <Link href="/baanerp/tf/glossary/glossary#000484" role="glossary">VAT book</Link> and generate VAT book reports.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000395" role="manual">VAT book - overview</Link>
				</RelTopic>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000396" role="manual">To set up the VAT book</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfgld004.addr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Declarant's Address</Title>
			</Header>
			<FuncDesc>The declarant's address that must be printed on the Belgian Balance of Payments report.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000323" role="manual">To set up the Belgian Balance of Payments report data</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
